.files-with-imgs img{
	min-width: 100%;
	width: 1px; /*IE11 flex bug fix*/
}
.files-with-imgs.row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.files-with-imgs .remember_item{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-ms-align-content: 1;
    -ms-flex-direction: column;
    flex-direction: column;
    align-content: stretch;
}

.files-with-imgs .fwi-header-link{
	color:inherit;
	text-decoration:none
}

.files-with-imgs .remember_item > div {
    
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	
	-ms-flex-grow: 1;
    -ms-flex-direction: column;
	flex-grow: 1;
    flex-direction: column;
}

.files-with-imgs .remember_item > div > .fwi-description {
    overflow: hidden;
    height: 63px; /*3 строки*/
    -ms-flex-grow: 1;
    flex-grow: 1;
	line-height: 21px;
	margin-bottom: 20px;
}
.files-with-imgs .remember_item > div > h5 {
    line-height: 21px;
}
.files-with-imgs .remember_item > div.fwi-overflown::after,
.files-with-imgs .remember_item > div.fwi-shown::after {
    content: "Далее";
    text-align: left;
    margin-top: -1em;
    color: #1569a4;
    float: left;
	cursor: pointer;
}
.files-with-imgs .remember_item > div.fwi-shown::after {
    content: "Свернуть";
}
.files-with-imgs .remember_item > div.fwi-shown > .fwi-description {
    height: auto;
}

.fwi-description-spacer{
	display: none;
    float: right;
    height: 100%;
    margin-top: -20px;
    width: 0px;
}
.fwi-description-ellipsis{
	display: none;
	float: right;
	line-height: 20px;
	clear: both;
}
.fwi-description-ellipsis::after{
	content: "…";
}
.fwi-overflown .fwi-description-spacer,
.fwi-overflown .fwi-description-ellipsis{
    display: block;
}
.fwi-shown .fwi-description-spacer,
.fwi-shown .fwi-description-ellipsis{
    display: none;
}

